## GVirConfigNetworkFilter

GVirConfigNetworkFilter

## Functions

GVirConfigNetworkFilter * | gvir_config_network_filter_new ()
GVirConfigNetworkFilter * | gvir_config_network_filter_new_from_xml ()

## Types and Values

struct | GVirConfigNetworkFilter
struct | GVirConfigNetworkFilterClass
| GVirConfigNetworkFilterPrivate

## Object Hierarchy

        GObject
        ╰── GVirConfigObject
            ╰── GVirConfigNetworkFilter

## Description

## Functions

### gvir_config_network_filter_new ()

    GVirConfigNetworkFilter *
    gvir_config_network_filter_new (void);

### gvir_config_network_filter_new_from_xml ()

    GVirConfigNetworkFilter *
    gvir_config_network_filter_new_from_xml
                                   (const gchar *xml,
                                    GError **error);

## Types and Values

### struct GVirConfigNetworkFilter

    struct GVirConfigNetworkFilter;

### struct GVirConfigNetworkFilterClass

    struct GVirConfigNetworkFilterClass {
        GVirConfigObjectClass parent_class;

        gpointer padding[20];
    };

### GVirConfigNetworkFilterPrivate

    typedef struct _GVirConfigNetworkFilterPrivate GVirConfigNetworkFilterPrivate;